View Issue Details

IDProjectCategoryView StatusLast Update
0000120Trip ReaderData 数据纠错public2022-01-08 09:43
ReporterYihong Wu Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.7 
Fixed in Version1.7.1 
Summary0000120: 南京公交使用新运营代码
Description

市区公交原9-12位代码为0001,现使用0021-0024

Steps To Reproduce

凯哥驾到

TagsNo tags attached.
ProvinceJiangsu 江苏
CarrierBus 公交
TypeTU

Relationships

related to 0000162 resolvedYihong Wu app读取江苏移动发行的NFC SIM小蓝卡,不显示线路信息 

Activities

Yihong Wu

2021-11-30 05:06

manager  

WeChat Image_20211130130617.jpg (697,889 bytes)   
WeChat Image_20211130130617.jpg (697,889 bytes)   
WeChat Image_20211130130622.jpg (640,889 bytes)   
WeChat Image_20211130130622.jpg (640,889 bytes)   

Issue History

Date Modified Username Field Change
2021-11-30 05:06 Yihong Wu New Issue
2021-11-30 05:06 Yihong Wu File Added: WeChat Image_20211130130617.jpg
2021-11-30 05:06 Yihong Wu File Added: WeChat Image_20211130130622.jpg
2021-12-28 09:45 Yihong Wu Assigned To => Yihong Wu
2021-12-28 09:45 Yihong Wu Status new => resolved
2021-12-28 09:45 Yihong Wu Resolution open => fixed
2021-12-28 09:45 Yihong Wu Fixed in Version => 1.7.1
2022-01-08 03:58 Yihong Wu Status resolved => closed
2022-01-08 09:43 Yihong Wu Relationship added related to 0000162